uuid: e4a8ec33-45dc-483f-8757-88e8153c76b0
langcode: ru
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: mwaOROdpne_o54RreLW9fgj9qlIZzK71vap5FkwVGDM
id: country_codes
label: 'Country codes'
category: Geographic
likert: false
options: ''
